uuid: 9a070f31-6edc-4b82-83d0-27589c75d64a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_media_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - field.field.node.people.field_topics
    - node.type.people
    - responsive_image.styles.square
  module:
    - media_responsive_thumbnail
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col
      library: ds/ds_2col
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          left: {  }
          right: {  }
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      left:
        - node_title
        - field_people_position
        - field_image
      right:
        - field_summary
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
          exclude_node_title: '1'
_core:
  default_config_hash: gCkJOlEwJlVhfOrZ9tg-TRlQAaIiOeJVH-yWVceuQgc
id: node.people.teaser
targetEntityType: node
bundle: people
mode: teaser
content:
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: narrow
      image_link: content
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 2
    region: left
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: square
      image_link: content
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_people_position:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: left
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_topics:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: right
hidden:
  body: true
  field_body_paragraph: true
  field_meta_tags: true
  field_people_type: true
  links: true
  search_api_excerpt: true
